{
  "id": "1913866",
  "name": "Admin",
  "font_family": "iconfont",
  "css_prefix_text": "icon",
  "description": "后台管理图标",
  "glyphs": [
    {
      "icon_id": "875544",
      "name": "FaceBook",
      "font_class": "tian7_facebook",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "7221902",
      "name": "you-tube",
      "font_class": "you-tube",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "11357802",
      "name": "ins",
      "font_class": "tmp",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "11988493",
      "name": "地址 (1)",
      "font_class": "dizhi",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "12852320",
      "name": "TW",
      "font_class": "TW",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "9265415",
      "name": "服务器",
      "font_class": "fuwuqi",
      "unicode": "e718",
      "unicode_decimal": 59160
    },
    {
      "icon_id": "488591",
      "name": "电脑",
      "font_class": "diannao",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "3771278",
      "name": "失败",
      "font_class": "shibai",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "9282498",
      "name": "YouTube",
      "font_class": "YouTube",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "9162746",
      "name": "完善资料",
      "font_class": "ziliao",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "9145505",
      "name": "密码",
      "font_class": "mima",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "965156",
      "name": "钱包",
      "font_class": "wallet",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "12996475",
      "name": "会员取款",
      "font_class": "huiyuanqukuan",
      "unicode": "e6d5",
      "unicode_decimal": 59093
    },
    {
      "icon_id": "3109732",
      "name": "警示",
      "font_class": "jingshi",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "614996",
      "name": "iconfont-arrowdown",
      "font_class": "iconfontarrowdown-copy",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "2247612",
      "name": "链接",
      "font_class": "lianjie",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "3004828",
      "name": "成功",
      "font_class": "chenggong",
      "unicode": "eaed",
      "unicode_decimal": 60141
    },
    {
      "icon_id": "5315870",
      "name": "等待",
      "font_class": "dengdai",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "5360978",
      "name": "灯泡",
      "font_class": "dengpao",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "9697021",
      "name": "向右箭头",
      "font_class": "shaixuanjiantou-you",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "11136487",
      "name": "五角星 星型 ",
      "font_class": "wujiaoxingxingxing",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "11150109",
      "name": "标签",
      "font_class": "biaoqian",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "11177050",
      "name": "五角星 星型 收藏",
      "font_class": "wujiaoxingxingxingshoucang",
      "unicode": "e6a0",
      "unicode_decimal": 59040
    },
    {
      "icon_id": "11639950",
      "name": "五角星 星型 收藏",
      "font_class": "wujiaoxingxingxingshoucang1",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "13704691",
      "name": "上传",
      "font_class": "-shangchuan",
      "unicode": "e6b9",
      "unicode_decimal": 59065
    },
    {
      "icon_id": "11175072",
      "name": "待办  等待 审核",
      "font_class": "daibandengdaishenhe",
      "unicode": "e67b",
      "unicode_decimal": 59003
    },
    {
      "icon_id": "7324218",
      "name": "资料补充",
      "font_class": "ziliaobuchong",
      "unicode": "e677",
      "unicode_decimal": 58999
    },
    {
      "icon_id": "2242817",
      "name": "二维码",
      "font_class": "erweima",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "2779009",
      "name": "加号",
      "font_class": "jiahao",
      "unicode": "e9c8",
      "unicode_decimal": 59848
    },
    {
      "icon_id": "3461113",
      "name": "手机",
      "font_class": "shouji1",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "5101420",
      "name": "加号",
      "font_class": "jiahao1",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "125852",
      "name": "i",
      "font_class": "i",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "9668011",
      "name": "图片上传",
      "font_class": "tupianshangchuan",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "420834",
      "name": "身份核验须知",
      "font_class": "shenfenheyanxuzhi",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "2739055",
      "name": "个人信息",
      "font_class": "iconcopy",
      "unicode": "e682",
      "unicode_decimal": 59010
    },
    {
      "icon_id": "4734189",
      "name": "知识",
      "font_class": "zhishi",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "934735",
      "name": "箭头",
      "font_class": "jiantou1",
      "unicode": "e6c5",
      "unicode_decimal": 59077
    },
    {
      "icon_id": "1035716",
      "name": "箭头",
      "font_class": "jiantou-copy",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "2715703",
      "name": "箭头",
      "font_class": "arrow-round-r",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "8360731",
      "name": "刷新",
      "font_class": "shuaxin2",
      "unicode": "e6f6",
      "unicode_decimal": 59126
    },
    {
      "icon_id": "8731683",
      "name": "发布时间",
      "font_class": "fabushijian",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "13435768",
      "name": "参数",
      "font_class": "canshu",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "867560",
      "name": "交易账户",
      "font_class": "tradingbook",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "964047",
      "name": "个人信息 (1)",
      "font_class": "gerenxinxi1",
      "unicode": "e6a2",
      "unicode_decimal": 59042
    },
    {
      "icon_id": "1614132",
      "name": "退出",
      "font_class": "icon-system-signout",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "4065700",
      "name": "安全",
      "font_class": "anquan",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "10321609",
      "name": "文件管理",
      "font_class": "wenjianguanli",
      "unicode": "e690",
      "unicode_decimal": 59024
    },
    {
      "icon_id": "6541936",
      "name": "客服",
      "font_class": "kefu",
      "unicode": "e79c",
      "unicode_decimal": 59292
    },
    {
      "icon_id": "8386515",
      "name": "用户",
      "font_class": "yonghu",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "2258114",
      "name": "邮箱",
      "font_class": "youxiang1",
      "unicode": "e9b2",
      "unicode_decimal": 59826
    },
    {
      "icon_id": "14420910",
      "name": "定位",
      "font_class": "dingwei",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "959702",
      "name": "验证码",
      "font_class": "yanzhengma",
      "unicode": "e730",
      "unicode_decimal": 59184
    },
    {
      "icon_id": "14386940",
      "name": "手机",
      "font_class": "shouji",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "12614697",
      "name": "首 页-01",
      "font_class": "shouye-",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "13020783",
      "name": "空",
      "font_class": "kong",
      "unicode": "e6c8",
      "unicode_decimal": 59080
    },
    {
      "icon_id": "940196",
      "name": "入金",
      "font_class": "Deposit",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "7881674",
      "name": "钻石",
      "font_class": "zuanshi",
      "unicode": "e64d",
      "unicode_decimal": 58957
    },
    {
      "icon_id": "8225242",
      "name": "代理",
      "font_class": "daili",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "3528787",
      "name": "下载",
      "font_class": "xiazai",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "4909541",
      "name": "眼睛",
      "font_class": "yanjing",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "7766772",
      "name": "icon_photo",
      "font_class": "icon_photo",
      "unicode": "eb9a",
      "unicode_decimal": 60314
    },
    {
      "icon_id": "8790047",
      "name": "眼睛",
      "font_class": "eye",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "11738959",
      "name": "选择框-部分选择",
      "font_class": "xuanzekuang-bufenxuanze",
      "unicode": "e681",
      "unicode_decimal": 59009
    },
    {
      "icon_id": "12188792",
      "name": "选中框",
      "font_class": "xuanzhongkuang",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "12346863",
      "name": "未选中框",
      "font_class": "weixuanzhongkuang",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "14195997",
      "name": "上 传",
      "font_class": "shangchuan",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "10909705",
      "name": "邮箱",
      "font_class": "youxiang",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "8019560",
      "name": "箭头",
      "font_class": "jiantou",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "8196664",
      "name": "搜索",
      "font_class": "icon_sousuo",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "10728910",
      "name": "排序",
      "font_class": "paixu",
      "unicode": "e6a7",
      "unicode_decimal": 59047
    },
    {
      "icon_id": "147012",
      "name": "刷新",
      "font_class": "shuaxin",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "287187",
      "name": "下拉箭头",
      "font_class": "xialajiantou",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "608098",
      "name": "刷新",
      "font_class": "shuaxin1",
      "unicode": "e653",
      "unicode_decimal": 58963
    },
    {
      "icon_id": "663949",
      "name": "详细",
      "font_class": "xiangxi",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "1143156",
      "name": "菜单",
      "font_class": "caidan",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "2197046",
      "name": "铃铛",
      "font_class": "lingdang",
      "unicode": "e6fb",
      "unicode_decimal": 59131
    },
    {
      "icon_id": "2204665",
      "name": "申请管理",
      "font_class": "shenqingguanli",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "2845887",
      "name": "全屏",
      "font_class": "quanping",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "3454265",
      "name": "对勾",
      "font_class": "duigou-",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "3500380",
      "name": "下拉箭头",
      "font_class": "xialajiantou1",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "3613399",
      "name": "编辑",
      "font_class": "bianji",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "3790527",
      "name": "错误",
      "font_class": "cuowu",
      "unicode": "e6e9",
      "unicode_decimal": 59113
    },
    {
      "icon_id": "3976155",
      "name": "错误 (1)",
      "font_class": "cuowu1",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "4253728",
      "name": "编辑",
      "font_class": "bianji1",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "4734749",
      "name": "编辑",
      "font_class": "bianji2",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "5868863",
      "name": "客户管理",
      "font_class": "kehu",
      "unicode": "e65e",
      "unicode_decimal": 58974
    },
    {
      "icon_id": "6499103",
      "name": "网站管理",
      "font_class": "wangzhanguanli",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "7543006",
      "name": "收起",
      "font_class": "shouqi",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "8148592",
      "name": "时间",
      "font_class": "shijian",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "8589223",
      "name": "错误",
      "font_class": "cuowu2",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "8590304",
      "name": "日历",
      "font_class": "rili",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "8927678",
      "name": "展 开",
      "font_class": "zhankai",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "9217729",
      "name": "潜在客户",
      "font_class": "qianzaikehu",
      "unicode": "e6f1",
      "unicode_decimal": 59121
    },
    {
      "icon_id": "9609922",
      "name": "关  闭",
      "font_class": "guanbi",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "10138843",
      "name": "报告",
      "font_class": "baogao",
      "unicode": "e6b4",
      "unicode_decimal": 59060
    },
    {
      "icon_id": "10262279",
      "name": "头像 男",
      "font_class": "touxiangnan",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "10551463",
      "name": "增加 新增",
      "font_class": "zengjiaxinzeng",
      "unicode": "e726",
      "unicode_decimal": 59174
    },
    {
      "icon_id": "10874401",
      "name": "对勾",
      "font_class": "duigou",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "12467926",
      "name": "财务管理",
      "font_class": "caiwu",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "12602851",
      "name": "控制台",
      "font_class": "kongzhitai",
      "unicode": "e7cc",
      "unicode_decimal": 59340
    },
    {
      "icon_id": "12711837",
      "name": "用户管理",
      "font_class": "yonghuguanli",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "12953634",
      "name": "报告",
      "font_class": "baogao1",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "13087809",
      "name": "设 置",
      "font_class": "shezhi",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "13200958",
      "name": "删 除",
      "font_class": "shanchu",
      "unicode": "e73f",
      "unicode_decimal": 59199
    },
    {
      "icon_id": "13283692",
      "name": "收 起",
      "font_class": "zhankai1",
      "unicode": "e6a6",
      "unicode_decimal": 59046
    },
    {
      "icon_id": "14020019",
      "name": "收 起",
      "font_class": "zhankai2",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "14513234",
      "name": "编 辑",
      "font_class": "bianji3",
      "unicode": "e60a",
      "unicode_decimal": 58890
    }
  ]
}
